package com.alibaba.druid.sql.ast.statement;

import com.alibaba.druid.sql.ast.SQLExpr;
import com.alibaba.druid.sql.ast.SQLName;
import com.alibaba.druid.sql.ast.SQLObject;

public interface SQLConstraint extends SQLObject {
   SQLName getName();

   void setName(SQLName var1);

   SQLExpr getComment();

   void setComment(SQLExpr var1);

   void simplify();
}
